<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net5.0</TargetFramework>
		<AssemblyName>DiplomovaPrace.Contracts.Customer</AssemblyName>
		<RootNamespace>DiplomovaPrace.Contracts.Customer</RootNamespace>
	</PropertyGroup>

	<ItemGroup>
	  <PackageReference Include="Havit.Core" Version="2.0.20" />
	</ItemGroup>

	<ItemGroup>
	  <Folder Include="Products\InputModel\" />
	</ItemGroup>

</Project>
